Subject: [Coin] SOSR'21

From: "Y. Richard Yang" <[email-masked]>
Date: Tue, 1 Jun 2021 11:35:34 -0400

Dear members of COIN RG,

Programmable networking is making huge progress in development. The ACM
SIGCOMM Symposium on SDN Research (SOSR) is the premiere venue for research
publications on programmable networking and SDN. COIN is a high related
IRTF venue. We want to kindly invite submissions to SOSR'21 (
https://conferences.sigcomm.org/sosr/2021/), which has a deadline of June
11.

If you have any questions on submissions to SOSR'21, please feel free to
get in touch with the program co-chairs ([email-masked], [email-masked]).

Looking forward to reading your submissions.
- Ying and Richard